.community {
    min-width: 150px;
    height: 110px;
    background: white;
    padding: 30px;
    box-shadow: inset -5px 0px 20px #eee;
    box-sizing: border-box;
    border-radius: 2px;
    transition: 200ms ease;
    cursor: pointer;
}

.community:hover {
    transform: scale(1.2);
    box-shadow: 0 2px 5px #ddd;

}

.view-all {
    width: 150px;
    height: 110px;
    background: rgba(59, 118, 255, 1);
    transition: 500ms ease;
}

.view-all:hover {
    background: rgba(29, 88, 225, 1);
}

.scrollButtonL, .scrollButtonR {
    position: absolute;
    top: 33%;
    margin: auto;
    left: 20px;
    width: 40px;
    height: 40px;
    border-radius: 90%;
    background: rgba(59, 118, 255, 1);
    z-index: 10;
    opacity: 1;
    transition: 500ms ease;
}

.scrollButtonR {
    right: 20px;
    left: auto;
}

@media only screen and (max-width: 992px) {
    .communities {
        background: rgba(240, 240, 240, 1);
        background-image: -webkit-linear-gradient(-180deg, rgba(250, 250, 250, 1), rgba(240, 240, 240, 1));
        background-image: -moz-linear-gradient(-180deg, rgba(250, 250, 250, 1), rgba(240, 240, 240, 1));
        background-image: -o-linear-gradient(-180deg, rgba(250, 250, 250, 1), rgba(240, 240, 240, 1));
        background-image: linear-gradient(-180deg, rgba(250, 250, 250, 1), rgba(240, 240, 240, 1));
        padding: 12px 36px;
    }

    .communities > div {
        width: 100%;
    }

    .community {
        height: 80px;
        width: 100%;
        margin: 10px 0;
        background: white;
        padding: 30px;
        box-shadow: 0px 2px 5px #ccc;
        border-radius: 2px;
        transition: 200ms ease;
        cursor: pointer;
    }

    .community:hover {
        transform: scale(1);
        box-shadow: 0 2px 5px #ddd;

    }

    .view-all {
        width: 220px !important;
        height: 50px;
        border-radius: 10px;
        color: white;
        text-transform: uppercase;
        background: rgba(59, 118, 255, 1);
    }
}

.invisible   {
    opacity: 0
}